uuid: 4b8ec78c-e9b3-4350-921e-9cabf3b1e7cd
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_content_reference
    - node.type.page
    - paragraphs.paragraphs_type.embedded_content
id: paragraph.embedded_content.field_content_reference
field_name: field_content_reference
entity_type: paragraph
bundle: embedded_content
label: Content
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      page: page
    sort:
      field: changed
      direction: DESC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
